*, *::before, *::after {
  font-size: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
  margin: 0;
}

.container, .extra-text, .header .header-wrapper, .heading, .form, .font-card-wrapper {
  max-width: 1600px;
  width: 95%;
  margin: 0 auto;
}

.extra-text {
  font-size: 1.6rem;
  text-align: center;
  margin-bottom: 5rem;
  font-family: 'Montserrat', Geneva, Verdana, sans-serif;
}

.header {
  background-color: #fafcfa;
  padding: 3rem 0;
}

.header .header-wrapper {
  height: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(28rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(28rem, 1fr));
  grid-gap: 1rem;
  justify-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header .header-wrapper img {
  max-width: 430px;
}

@media screen and (max-width: 1024px) {
  .header .header-wrapper img {
    max-width: 430px;
  }
}

@media screen and (max-width: 425px) {
  .header .header-wrapper img {
    max-width: 260px;
  }
}

.main-hd {
  background:#666666;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(28rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(28rem, 1fr));
  grid-gap: 1rem;
  margin-bottom: 2rem;
}

body{
overflow-x: hidden;
font-family:Montserrat;
}
@media screen and (max-width: 425px) {
body{
  overflow-x: hidden;
  }
}
ul li{
  font-size:16px;
 }
.dis{
 margin-top: 26px;
}
.heading {
  color: #ffffff;
  text-align: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-size: 1.5rem;
  font-weight: 300;
  font-family: Montserrat, Verdana, sans-serif;
  text-transform: uppercase;
}

.heading.df {
  position: relative;
  margin-top: 50px;
  font-family: Montserrat;
  font-size: 2rem;
  color: #000;
  text-transform: unset;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  text-decoration: none;
}

.heading.df:hover {
  text-decoration: underline;
}



.footer {
  padding: 1rem;
  background: #D3D3D3;
  color: white;
  min-height: 10rem;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(28rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(28rem, 1fr));
  grid-gap: 1rem;
  justify-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer .footer-wrapper {
  max-width: 40rem;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  font-size: 1.6rem;
  color: #000;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}

.footer .footer-wrapper .icon {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer .footer-wrapper a {
  font-size: 1.6rem;
  color: #000;
}

.footer .footer-link {
  color: black;
  display: inline-block;
  background: #ffffff;
  height: 5.5rem;
  width: 5.5rem;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transform: scale(1);
          transform: scale(1);
  margin: 0 2rem;
}

.footer .footer-link span {
  font-size: 3.4rem;
}






.left {
  width: 45%;
}

.right {
    width: 661px;
    margin-bottom: 134px;
    margin-left: 76px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}



.choosestyle{
	margin-top: 20px;
}
span{
    font-size: 13px;
}
@media screen and (max-width: 480px) {
span {
    font-size: 10px;
}
}
@media screen and (max-width: 480px) {
.choosestyle{
margin-left: 22px;
}
}
.buttonf {
  display: inline-block;
    width: 123px;
    height: 50px;
    position: relative;
    border: 1px solid black;
    background: #fff;
    text-overflow: ellipsis;
    color: #333;
    cursor: pointer;
    overflow: hidden;
    padding: 8px 9px;
    font-size: 22px;
    margin: 2px;
}
@media screen and (max-width: 480px) {
.buttonf {
  display: inline-block;
  width: 119px;
  height: 50px;
  position: relative;
  border: 1px solid black;
  background: #fff;
  text-overflow: ellipsis;
  color: #333;
  cursor: pointer;
  overflow: hidden;
  padding: 8px 9px;
  font-size: 18px;
  margin: 2px;
}
}

.buttonf:active{
	background: #000000;
	color:#fff
} 
.buttonf:focus{
	background: #000000;
	color:#fff
} 

.button {
  border: none;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 9px 4px;
  cursor: pointer;
  width: 30px;
  height: 30px;
}

.button5 {
	border-radius: 5px;
	border: 2px solid gray;
	
	}

.button5:focus{
	border:1px solid #000000;
} 

#Preview {
    
    display: flex;
    justify-content: center;
    font-size: 5rem;
    color: #ffffff;
    word-break: break-all;
    line-height: 1.6;
    padding-top: 48px;
    margin-top: 20px;
   
  }
  #Previews {
    
    display: flex;
    justify-content: center;
    font-size: 5rem;
    color: #ffffff;
    word-break: break-all;
    line-height: 1.6;
	padding-left: 129px;
   
  }
  .output{
    background-repeat: no-repeat;
    background-size: contain;
	width: 560px;
    height: 541px;
    margin-left: 132px;
	position: sticky;
    top: 0px;
  }
.cust{
	display: flex;
    width: 80%;
    height: 45px;
    font-size: 1.5rem;
}
    .fon{
    width: 531px;
    }
	.colo{
	    width: 558px;
	}
	
	.buy{
		background-color: #E96E7F; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
	}
  #down {
    background-color: #E96E7F;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
	.bt{
		margin-top: 86px;
    margin-left: 868px;
	}
	.buy:hover {
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);}
	
   #jackson {
	font-size:10px;
}
#Savannah {
	font-size:10px;
	padding-top: 30px;
}


.button-container {
  display: flex;
  
  margin-bottom: 2px; /* Space between rows */
}



.button-container .button:nth-child(1) {
  margin-left: 0; /* Align the first button in the row */
}

.button-container .button:last-child {
  margin-right: 0; /* Align the last button in the row */
}




.montserrat-<uniquifier> {
  font-family: "Montserrat", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Christina;
  src: url("../font/Christina.ttf");
}

@font-face {
  font-family: Sophia;
  src: url("../font/Sophia.ttf");
}

@font-face {
  font-family: Olivia;
  src: url("../font/Olivia.otf");
}

@font-face {
  font-family: Elizabeth;
  src: url("../font/Elizabeth.ttf");
}

@font-face {
  font-family: Victoria;
  src: url("../font/Victoria.ttf");
}

@font-face {
  font-family: Madison;
  src: url("../font/Madison.ttf");
}

@font-face {
  font-family: Jessica;
  src: url("../font/Jessica.ttf");
}

@font-face {
  font-family: Sarah;
  src: url("../font/Sarah.otf");
}

@font-face {
  font-family: Hannah;
  src: url("../font/Hannah.otf");
}

@font-face {
  font-family: Charlotte;
  src: url("../font/Charlotte.ttf");
}
@font-face {
  font-family: Dorothy;
  src: url("../font/Dorothy.otf");
}
@font-face {
  font-family: Lauren;
  src: url("../font/Lauren.otf");
}
@font-face {
  font-family: DollieScript;
  src: url("../font/DollieScript.ttf");
}
@font-face {
  font-family: Amanda;
  src: url("../font/Amanda.ttf");
}
@font-face {
  font-family: Emily;
  src: url("../font/Emily.ttf");
}
@font-face {
  font-family: Oliver;
  src: url("../font/Oliver.otf");
}
@font-face {
  font-family: Disney;
  src: url("../font/Disney.otf");
}
@font-face {
  font-family: Liam;
  src: url("../font/Liam.ttf");
}
@font-face {
  font-family: Mason;
  src: url("../font/Mason.ttf");
}
@font-face {
  font-family: Noah;
  src: url("../font/Noah.ttf");
}
@font-face {
  font-family: Thomas;
  src: url("../font/Thomas.otf");
}@font-face {
  font-family: Lincoln;
  src: url("../font/Lincoln.ttf");
}
@font-face {
  font-family: William;
  src: url("../font/William.ttf");
}
@font-face {
  font-family: Benjamin;
  src: url("../font/Benjamin.otf");
}
@font-face {
  font-family: Lucas;
  src: url("../font/Lucas.ttf");
}
@font-face {
  font-family: James;
  src: url("../font/James.otf");
}
@font-face {
  font-family: Elijah;
  src: url("../font/Elijah.ttf");
}

@font-face {
  font-family: Brooklyn;
  src: url("../font/Brooklyn.ttf");
}
@font-face {
  font-family: jennifer;
  src: url("../font/jennifer.otf");
}
@font-face {
  font-family: Madelyn;
  src: url("../font/Madelyn.ttf");
}
@font-face {
  font-family: Brittany;
  src: url("../font/Brittany.ttf");
}
@font-face {
  font-family: Hudson;
  src: url("../font/Hudson.ttf");
}
@font-face {
  font-family: Carter;
  src: url("../font/Carter.ttf");
}
@font-face {
  font-family: David;
  src: url("../font/David.otf");
}
@font-face {
  font-family: Ellie;
  src: url("../font/Ellie.otf");
}
@font-face {
  font-family: Emma;
  src: url("../font/Emma.ttf");
}
@font-face {
  font-family: jackson;
  src: url("../font/jackson.otf");
}
@font-face {
  font-family: Ethan;
  src: url("../font/Ethan.ttf");
}
@font-face {
  font-family: Savannah;
  src: url("../font/Savannah.ttf");
}
@font-face {
  font-family: Maria;
  src: url("../font/Maria.otf");
}
@font-face {
  font-family: Christopher;
  src: url("../font/Christopher.ttf");
}
@font-face {
  font-family: Kristen;
  src: url("../font/Kristen.ttf");
}
@font-face {
  font-family: Grace;
  src: url("../font/Grace.otf");
}
@font-face {
  font-family: Avery;
  src: url("../font/Avery.ttf");
}
@font-face {
  font-family: Natalie;
  src: url("../font/Natalie.ttf");
}
@font-face {
  font-family: Tiffany;
  src: url("../font/Tiffany.otf");
}


.font_1 {
  font-family: Christina;
}

.font_2 {
  font-family: Sophia;
}

.font_3 {
  font-family: Olivia;
}

.font_4 {
  font-family: Elizabeth;
}

.font_5 {
  font-family: Victoria;
}

.font_6 {
  font-family: Madison;
}

.font_7 {
  font-family: Jessica;
}

.font_8 {
  font-family: Sarah;
}

.font_9 {
  font-family: Hannah;
}

.font_10 {
  font-family: Charlotte;
}
.font_11 {
  font-family: Dorothy;
}

.font_12 {
  font-family: Lauren;
}

.font_13 {
  font-family: DollieScript;
}
.font_14 {
  font-family: Amanda;
}

.font_15 {
  font-family: Emily;
}
.font_16 {
  font-family: Oliver;
}

.font_17 {
  font-family: Disney;
}
.font_18 {
  font-family: Liam;
}

.font_19 {
  font-family: Mason;
}
.font_20 {
  font-family: Noah;
}
.font_21 {
  font-family: Thomas;
}

.font_22 {
  font-family: Lincoln;
}
.font_23 {
  font-family: William;
}
.font_24 {
  font-family: Benjamin;
}

.font_25 {
  font-family: Lucas;
}
.font_26 {
  font-family: James;
}
.font_27 {
  font-family: Elijah;
}


.font_28 {
  font-family: Brooklyn;
}
.font_29 {
  font-family: jennifer;
}
.font_30 {
  font-family: Madelyn;
}
.font_31 {
  font-family: Brittany;
}
.font_32 {
  font-family: Hudson;
}
.font_33 {
  font-family: Carter;
}
.font_34 {
  font-family: David;
}
.font_35 {
  font-family: Ellie;
}
.font_36 {
  font-family: Emma;
}
.font_37 {
  font-family: jackson;
  font-size: 2rem !important;
}
.font_38 {
  font-family: Ethan;
}
.font_39 {
  font-family: Savannah;
   font-size: 3rem !important;
   padding-top: 100px !important;
}
.font_40 {
  font-family: Maria;
}
.font_41 {
  font-family: Christopher;
}
.font_42 {
  font-family: Kristen;
}
.font_43 {
  font-family: Grace;
}
.font_44 {
  font-family: Avery;
}
.font_45 {
  font-family: Natalie;
}
.font_46 {
  font-family: Tiffany;
}



@media screen and (max-width: 480px) {
  .column {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .right {
  margin-left: 2px;
  }
}

@media screen and (max-width: 480px) {
  #Preview{
	display: flex;
    justify-content: center;
    font-size: 3rem;
    color: #ffffff;
    word-break: break-all;
    line-height: 1.6;
    padding-top: 25px;
  }
}
@media screen and (max-width: 480px) {
  #Previews{
	display: flex;
    justify-content: center;
    font-size: 3rem;
    color: #ffffff;
    word-break: break-all;
    line-height: 1.6;
	padding-left: 45px;
  }
}
@media screen and (max-width: 480px) {
.output {
    background-repeat: no-repeat;
    background-size: contain;
    width: 355px;
    height: 245px;
    margin-left: 12px;
	position: fixed;
	z-index: 999;
}
}
.bt2{
	margin-top: 41px;
    margin-left: 176px;
}

@media screen and (max-width: 480px) {
.fon{
	width: 375px;
    margin-left: 5px;

}
}
#btn-decrease,#btn-increase{
background-color: gray;
}

@media screen and (max-width: 480px){
.input-group-btn {
    margin-left: 16px;
}}

@media screen and (max-width: 480px) {
.bt2{
	margin-left: 51px;
    margin-top: 30px;
}
}

@media screen and (max-width: 480px) {
.cust{
    display: flex;
    width: 90%;
    height: 38px;
    margin-top: 10px;
    margin-left: 21px;
	font-size: 1.3rem;
}
}
@media screen and (max-width: 480px) {
.button{
   
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    height: 30px;
    width: 30px;
	border-radius: 5px;
	border: 2px solid gray;
}
}
@media screen and (max-width: 480px) {
.colo{
    width: 327px;
    margin: auto;
	
}
}
@media screen and (max-width: 480px) {
.font_39 {
  font-family: Savannah;
   font-size: 2rem !important;
   padding-top: 50px !important;
}
}

.thumbnail{
	display: block;
    max-width: 80%;
}
.thumbnail img {
  display: inline-block; /* Make thumbnails appear side by side */
  width: 90px; /* Set the width of each thumbnail */
  height: 80px; /* Set the height of each thumbnail */
  margin: 5px; /* Add margin between thumbnails */
  border: 1px solid #ccc; /* Add a border to each thumbnail */
  border-radius: 5px; /* Add rounded corners to each thumbnail */
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3); /* Add a subtle drop shadow */
  cursor: pointer;
}
@media screen and (max-width: 480px){
.thumbnail{
		width: 100% !important;
        margin: 5px !important;
		max-width: 100%;
}
}
@media screen and (max-width: 480px){
.thumbnail img {
    display: inline-block;
    width: 60px;
    height: 60px;
    margin: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}
}